Bug 126251 - Colibre: Change Minimize Presentation icon from image to be slide
Summary: Colibre: Change Minimize Presentation icon from image to be slide
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.4.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:6.4.0
Keywords:
Depends on:
Blocks: Icon-Theme-Colibre
  Show dependency treegraph
 
Reported: 2019-07-06 11:51 UTC by Rizal Muttaqin
Modified: 2019-10-30 05:16 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rizal Muttaqin 2019-07-06 11:51:27 UTC
Current Colibre icon for Minimize Presentation using image/picture. This is so misslead. Please consider to change them

Step to reproduce:
1. Open Impress, enable Tabbed bar
2. Go to Slideshow Tab, look at Minimize Presentation
Comment 1 Commit Notification 2019-07-07 10:37:11 UTC
rizmut committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/44182cd608a961377b3f60c902cf0df16b5a45d8%5E%21

Colibre: Fix for tdf#126251 change minimize presentation icons

It will be available in 6.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Xisco Faulí 2019-10-29 09:33:26 UTC
A polite ping to Rizal Muttaqin:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ? Otherwise, Could you please explain what's missing?
Thanks
Comment 3 Rizal Muttaqin 2019-10-30 05:16:18 UTC
(In reply to Xisco Faulí from comment #2)
> A polite ping to Rizal Muttaqin:
> Is this bug fixed? if so, could you please close it as RESOLVED FIXED ?
> Otherwise, Could you please explain what's missing?
> Thanks

This bug has been fixed quietly :). Thank you for remind